<!DOCTYPE html>
<html>
<head>
  <title>SsForApp</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>

<div class="flash_cont cont">
	<% flash.each do |message_type,	message| %>
		<div class="<%= message_type %>">
			<i class="fa fa-close"></i>
			<%= message %>
		</div>
	<% end %>
</div>

<%= yield %>

</body>
</html>
